.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body {
  min-width: 980px;
}
#section-kmt .kmt-form-content .kmt-form-addon > div .input.kmt-location {
  max-width: 1000px !important;
}
.gallery-item.gallery-grid .view .mask,
.gallery-item.gallery-grid .view .content {
  display: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
.gallery-item.gallery-grid .view:hover .mask,
.gallery-item.gallery-grid .view:hover .content {
  display: block;
}
.mod-newsflash-adv.programs .item .item_content .inner {
  padding: 20px !important;
}
h4 {
  font-size: 18px !important;
}
.camera_wrap {
  margin-bottom: -260px !important;
}
.navigation ul.sf-menu > li {
  margin: 0 0 0 50px !important;
}
.camera_wrap .camera_pag .camera_pag_ul {
  top: 46% !important;
}
.page-item__blog .imgcontent .item_title,
.page-blog .imgcontent .item_title {
  padding-top: 80px !important;
}
